<?php

/**
 * Survey Model
 * @author Candison <www.kandisheng.com>
 */

class Survey_model extends MY_Model
{
    function __construct()
    {
       parent::__construct();
    }

	public function getInformation($type='sell', $houseID=0)
	{
		$where = array(
			'type' => $type,
			'house_id' => $houseID
		);
		$select = array(
			'*'	
		);
		$data = array(
			'form_name' => 'survey',
			'where' => $where,
			'select' => $select
		);
		return $this->get_data($data, 'esfhousebak');
	}
}